// Impostazioni personalizzate

#define SECRET_MAC {0x90, 0xA2, 0xDA, 0x10, 0x40, 0x4F}    // mac address della scheda

#define SECRET_CH_ID XXXXXX                                // inserisci il numero di canale ThingSpeak
#define SECRET_WRITE_APIKEY "XXXXXXXXXXXXXXX"             // inserisci la chiave WRITE api
#define SECRET_READ_APIKEY "XXXXXXXXXXXXXXX"              // inserisci la chiave READ api

// Di seguito immetti le credenziali per l'accesso alla rete WiFi

#ifndef STASSID
#define STASSID "Nome della rete WIFI"                     // inserisci il nome SSID della rete wifi a cui collegarsi
#define STAPSK  "Password della rete WIFI"                         // inserisci la password della rete wifi a cui collegarsi
#endif

// indirizzo seriale delle sonde

#define INDIRIZZO_PRIMA_SONDA { 0x28, 0x3C, 0xEE, 0x2B, 0x06, 0x00, 0x00, 0xC3 }    //inserisci qui l'indirizzo hardware della sonda 1 - temperatura esterna
#define INDIRIZZO_SECONDA_SONDA { 0x28, 0xE0, 0x7F, 0x2A, 0x06, 0x00, 0x00, 0x8F }  //inserisci qui l'indirizzo hardware della sonda 2 - temperatura in mandata
#define INDIRIZZO_TERZA_SONDA { 0x28, 0x05, 0xA9, 0x2B, 0x06, 0x00, 0x00, 0x00 }    //inserisci qui l'indirizzo hardware della sonda 3 - temperatura fumi

// nome dell'impianto controllato

#define IMPIANTO "Nome dell'impianto termico"         // inserisci qui il nome dell'impianto da controllare

// variabili email

#define MITTENTE "indirizzo email"               // inserisci l'indirizzo email del mittente della email di allerta
#define DESTINATARIO "indirizzo email"  // inserisci l'indirizzo email a cui inviare la email di allerta

// variabili di allarme - Descrizione dell'evento così come comparirà nella email

#define ALLARME1 "Pressione bassa"
#define ALLARME2 "Pressione alta"
#define ALLARME3 "Bassa temperatura di mandata"
#define ALLARME4 "Alta temperatura di mandata"
#define ALLARME5 "Bassa temperatura dei fumi"
#define ALLARME6 "Alta temperatura dei fumi"
#define ALLARME7 "Tensione assente"
#define ALLARME8 "Sovratensione"
#define ALLARME9 "Reflussi CO fumo"
#define ALLARME10 "Allarme ghiaccio"
